
#wb_header { height: 65px; }
#wb_header > .wb_cont_bg { background: transparent none no-repeat center bottom; background-size: auto auto; }
#wb_main { height: 531px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 30px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #210000 url("../gallery_gen/565035c1b57312d119eb125f20a2c77d.jpg") no-repeat fixed center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 626px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 606px; overflow: visible; min-height: 626px; }
#wb_element_instance22 { top: 15px; left: 0px; min-width: 1200px; width: 1200px; min-height: 46px; height: 46px; display: block; z-index: 511; }
#wb_element_instance22 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: center; }
#wb_element_instance22 ul ul { background: transparent none repeat left top; }
#wb_element_instance22 li { margin: 10px 10px 10px 10px; }
#wb_element_instance22 li a { text-transform: none; border: 0px none #000000; padding: 2px 25px 2px 25px; font: normal normal 20px 'Capture it'; text-decoration: none; color: #fa0341; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance22 li.over > a, #wb_element_instance22 li:focus > a { border: 0px none #000000; font: normal normal 20px 'Capture it'; text-decoration: underline; color: #ff0088; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance22 li.active > a { border: 0px none #000000; font: normal bold 20px 'Capture it'; text-decoration: none; color: #ff0088; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance22:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23 { top: 13px; left: 0px; min-width: 1200px; width: 1200px; min-height: 50px; height: 50px; display: block; z-index: 310; }
#wb_element_instance23 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 0.7; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 50px; }
#wb_element_instance24 { top: 60px; left: 10px; min-width: 380px; width: 380px; min-height: 230px; height: 230px; display: block; z-index: 229; }
#wb_element_instance24 img { width: 380px; height: 230px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 20px; left: 410px; min-width: 790px; width: 790px; min-height: 360px; height: 360px; display: block; z-index: 180; }
#wb_element_instance26 { top: 1px; left: -80px; min-width: 1370px; width: 1370px; min-height: 490px; height: 490px; display: block; z-index: 171; }
#wb_element_instance26 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #c0c0c0; opacity: 0.5; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 1370px; height: 490px; }
#wb_element_instance27 { top: 511px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance28 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance25 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
